<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">

<h:panelGroup rendered="#{sessionProgressBeanGui.showProgressBar() == true}">
        <div class="row">
            <div class="col-sm-8 col-sm-offset-2 gzl-progress-bar">
                <div class="wrap">
                    <div class="gzl-progress #{sessionProgressBeanGui.getRegistrationStyleClass()}">
                        <p class="phase-title">#{messages['gazelle.common.menu.Registration']}</p>
                        <p class="phase-sub-title">#{messages['net.ihe.gazelle.tm.Until']} #{sessionProgressBeanGui.getFormattedRegistrationDeadline()}</p>
                    </div>
                    <div class="gzl-progress #{sessionProgressBeanGui.getPreparationStyleClass()}">
                        <p class="phase-title">#{messages['gazelle.common.menu.Preparation']}</p>
                        <p class="phase-sub-title">#{messages['gazelle.common.Before']} #{sessionProgressBeanGui.getFormattedSessionBeginning()}</p>
                    </div>
                    <div class="gzl-progress #{sessionProgressBeanGui.getTestingStyleClass()}">
                        <p class="phase-title ">#{messages['net.ihe.gazelle.tm.TestingMenu']}</p>
                        <p class="phase-sub-title">#{sessionProgressBeanGui.getFormattedSessionBeginning()} #{messages['gazelle.tm.to']} #{sessionProgressBeanGui.getFormattedSessionEnd()}</p>
                    </div>
                    <div class="gzl-progress #{sessionProgressBeanGui.getEvaluationStyleClass()}">
                        <p class="phase-title gzl-progress-default">#{messages['gazelle.common.menu.Evaluation']}</p>
                        <p class="phase-sub-title">#{messages['net.ihe.gazelle.tm.After']} #{sessionProgressBeanGui.getFormattedSessionEnd()}</p>
                    </div>
                </div>
            </div>
        </div>
</h:panelGroup>

</ui:composition>
